
:root {
    --blue: #007BFF;
    --dark-blue: #0056B3;
    --light-blue-a: #007BFF1F;
    --light-blue: #EAF4FE;
    --lighter-grey: #F4F5F7;
    --light-grey: #F9F9F9;
    --grey: #DFE2E9;
    --middle-grey: #828282;
    --dark-grey: #222222;
    --off-white: #FEFEFE;
    --white: #ffffff;
    --black: #000000;
}

/* Fonts */

/* open-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/finright/open-sans-v40-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/finright/open-sans-v40-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/finright/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/finright/open-sans-v40-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/finright/open-sans-v40-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/finright/open-sans-v40-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/finright/open-sans-v40-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/finright/open-sans-v40-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/finright/open-sans-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/finright/open-sans-v40-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/finright/open-sans-v40-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/finright/open-sans-v40-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


p {
    color: #828282;
    font-family: 'Open Sans', sans-serif;
}

h2 {
    font-size: clamp(24px, 3vw, 40px);
    color: #828282;
}

@media (max-width: 767px) {
    h2 {
        color: #0056B3;
    }
}

h4 {
    font-size: 20px;
    font-weight: 600;
    color: #0D0E0D;
}

@media (min-width: 1545px) {
    .frame-container-default, .frame-layout-embedded > .frame-group-container, .container {
        max-width: 1360px;
    }
}
h1, h2, h3, h4, h5 {
    font-family: var(--bs-font-montserrat);
}

.frame-background-tertiary {
    --frame-background: #EAF4FE;
}

/* Buttons */

.btn-primary,
input.hs-button.primary.large {
    background-color: #007BFF;
    color: #ffffff;
    border-radius: 50px;
}

.btn-primary:hover,
input.hs-button.primary.large:hover {
    background-color: #0056B3;
}

.btn-primary:hover:after {
    background-image: url(../../Img/finright/arrow-blue.svg);
}

.btn-primary:after {
    background-image: url(../../Img/finright/arrow-blue.svg);
    padding: 20px;
    border-radius: 50%;
    background-color: #ffffff;
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center;
}

.btn-secondary,
.btn-secondary:focus,
.btn-secondary:active {
    background-color: var(--off-white);
    color: #007BFF;
    border-radius: 50px;
}

.btn-secondary:hover {
    background-color: #ffffff;
    color: #0056B3;
    border-radius: 50px;
}

.btn-secondary:hover::after {
    background-image: url(../../Img/finright/arrow-white.svg);
    background-color: #0056B3;
}

.btn-secondary:after {
    background-image: url(../../Img/finright/arrow-white.svg);
    padding: 20px;
    border-radius: 50%;
    background-color: #007BFF;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 768px) {
    .btn {
        font-size: 18px;
        line-height: 24px;
        width: 100%;
    }

    .btn-primary:after,
    .btn-secondary:after {
        padding: 15px;
    }
}

/* Header  */

#page-header {
    position: absolute;
    background: rgba(255, 255, 255, 0.1) !important;
    box-shadow: none;
    background-color: unset !important;
    background: transparent !important;
}

@media (max-width: 1024px) {
    #page-header {
        position: fixed;
        backdrop-filter: blur(20px);
    }
    .navbar-collapse {
        margin: 10px 0px;
    }
}

.mainnavigation-finright {
    display: flex;
    align-items: center;
    gap: 70px;
    font-size: 20px;
    font-weight: 600;
    margin-left: auto;
}

.navbar-default .mainnavigation-finright .navbar-nav .nav-link {
    color: #0D0E0D;
    white-space: nowrap;
}

.mainnavigation-finright a {
    color: #007BFF;
    text-decoration: none;
}

.mainnavigation-finright .navbar-nav {
    flex-direction: row;
    gap: 40px;
}

.mainnavigation-mobil:not(:has(.navbar-nav a)) {
    display: none;
}

#page-header .contact {
    min-width: auto;
}

#page-header .contact span.phone {
    font-size: 20px;
    color: #0D0E0D;
    white-space: nowrap;
}
#page-header .contact a:hover span.phone {
    color: var(--blue);
}

.navigation-desktop {
    align-items: center;
    gap: 40px;
}

.mainnavigation-mobil {
    height: 36px;
}

@media (min-width: 992px) {
    .mainnavigation-mobil {
        display: none;
    }
}

.mainnavigation-mobil button.navbar-toggler {
    width: 36px;
    height: 36px;
    background: #ffffff;
    border-radius: 8px;
}

.mainnavigation-mobil button.navbar-toggler span {
    color: #007BFF;
}

.navbar-collapse {
    position: absolute;
    width: 100%;
    right: 0px;
    padding: 0px 30px;
    background: rgb(255, 255, 255);
    margin: 20px 0px;
}

@media screen and (max-width: 768px) {
    .navbar>.container {
        background: #FFFFFF1F;
    }
}

.navbar-mainnavigation .navbar-brand {
    margin-right: 0;
}

.navbar-mainnavigation .navbar-nav>li>.nav-link:hover:before {
    opacity: 1;
}

/* Hero  */

.hero-finright {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-finright .frame-container {
    max-width: 900px;
}

.hero-finright .frame-backgroundimage-container {
    z-index: -1;
}

.hero-finright .frame-container h1 {
    margin-bottom: 40px;
}

.hero-finright .frame-container p {
    margin-bottom: 80px;
    font-size: clamp(15px, 3vw, 28px);
}

.hero-finright .frame-backgroundimage-container:before {
    content: '';
    background: linear-gradient(180deg, rgba(0, 123, 255, 0.32) 0%, rgba(0, 123, 255, 0) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}

.hero-finright .frame-backgroundimage-container .frame-backgroundimage {
    opacity: 0.08;
}

@media screen and (min-width: 768px) {
    .hero-finright .frame-inner {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .hero-finright {
        height: auto;
        padding-top: 70px;
        padding-bottom: 0;
    }
    
    #p979 .hero-finright {
        padding-top: unset;
    }

    .hero-finright .frame-container h1 {
        margin: 0;
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .hero-finright .frame-container p {
        margin-bottom: 20px;
    }

    .hero-finright .frame-container .btn {
        margin-top: 20px;
    }

    /*.hero-finright .frame-container-default {
        transform: translateY(30px);
        padding: 0 30px;
    }*/
}

@media (max-width: 767px) {
    .frame-layout-embedded > .frame-group-container > .frame-group-inner {
        padding: 24px;
    }
}


/* Footer  */

.frame.padding-large {
    padding: 100px 0;
}

footer .footer-section-content {
    background: linear-gradient(180deg, #F9F9F9 0%, #FEFEFE 100%);
    overflow: visible;
}

footer .footer-section-content .section-row {
    padding-top: 90px;
    gap: 40px;
}

footer .footer-section-content-column-right:before {
    content: none;
}

/* footer .footer-section-content-column-left,
footer .footer-section-content-column-middle {
    background: #ffffff;
    border: 1px solid #007BFF1F;
    border-radius: 20px;
    width: calc(25% - 30px);
    margin: 0;
    padding: 24px;
}

footer .footer-section-content-column-left:nth-child(-n + 2) img,
footer .footer-section-content-column-middle:nth-child(-n + 2) img {
    max-width: 36px;
    max-height: 36px;
    min-width: 36px;
} */

.bp-page-footer .footer-section-content-column .frame:first-child {
    padding: 0;
}

/*footer .footer-section-content-column-right {
    width: calc(50% - 30px);
    position: absolute;
    bottom: 0;
    right: 0;
    background: #ffffff;
    border: 1px solid #007BFF1F;
    border-radius: 20px;
    padding: 32px;
}*/

.footer-copyright p {
    border-top: none;
    color: #828282;
    text-align: center;
    font-weight: 300;
    opacity: 0.7;
    font-family: inherit;
}

.footer-content-finright {
    display: flex;
    justify-content: space-between;
    margin: 80px 0 20px;
    flex-wrap: wrap;
}

.footer-content-finright img {
    width: 100%;
}

.footer-navigation-finright {
    display: flex;
    align-items: center;
    font-size: 18px;
    gap: 40px;
}

.footer-navigation-finright a {
    color: #828282;
}

.footer-titel {
    margin-top: 200px;
}

.footer-titel p {
    font-size: 40px;
    font-weight: 700;
    color: #0C0C0D;
}

footer .footer-section-content-column-right .form-control {
    padding: 14px;
    border-radius: 16px;
}

footer .footer-section-content-column-right .form-group {
    margin-bottom: 0;
}

.footer-sociallinks .sociallinks-item {
    background-color: #8282821F;
}

@media screen and (max-width: 768px) {
    footer .footer-section-content-column-right,
    footer {
        background-color: #F9F9F9;
    }

    .footer-sociallinks .sociallinks-item {
        background-color: #ffffff;
        border-radius: 50%;
    }

    footer .footer-section-content-column-right {
        width: auto;
        position: relative;
        border: none;
    }

    footer .footer-section-content-column-right .form-control {
        padding: 24px;
    }

    footer .footer-section-content-column-right .btn-group {
        width: 100%;
    }

    .footer-navigation-finright {
        gap: 20px;
        flex-direction: column;
        order: 1;
        font-size: 20px;
    }

    .footer-navigation-finright .footer-meta li {
        margin-bottom: 20px;
    }

    .footer-logo-finright {
        display: flex;
        justify-content: center;
        margin: 30px 0;
    }

    .footer-logo-finright img {
        max-width: 170px;
        object-fit: cover;
        height: 100%;
    }

    .footer-sociallinks {
        order: 3;
    }

    .footer-sociallinks .sociallinks-list {
        justify-content: center;
    }

    footer .footer-section-content .section-row {
        padding-top: 0;
    }

    .footer-titel {
        margin-top: 0;
    }

    .footer-content-finright {
        margin: 30px 0 0;
    }

    footer .footer-section-content-column-right {
        padding: 0px;
    }

    footer .footer-section-content-column-right .frame {
        padding: 0 20px 20px !important;
        background: #ffffff;
        border-radius: 20px;
        border: 1px solid #007BFF1F;
    }
}

@media screen and (max-width: 1400px) {
    .footer-section-content-column-right .frame:first-child {
        border-top: none;
    }
}

/* Providers  */

.providers-container .contentcontainer-column {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.providers-container .contentcontainer-column .providers-item {
    width: calc(25% - 12px);
}

.providers-container .contentcontainer-column .providers-item .frame-group-container {
    background: #EAF4FE;
    padding: 56px 24px;
    border-radius: 20px;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
}

.providers-container .contentcontainer-column .providers-item .frame-group-container p {
    color: #0056B3;
}

.providers-titel {
    font-size: 20px;
    color: #828282;

}
.brand-grid .contentcontainer {
    --contentcontainer-gap: 12px;
}
.brand-grid p {
    color: var(--dark-blue);
    font-size: 28px;
    font-family: var(--bs-font-montserrat);
    font-weight: 700;
}

.brand-grid .frame-layout-embedded>.frame-group-container>.frame-group-inner {
    --frame-spacing: 3.25rem 2.625rem;
}

@media screen and (max-width: 768px) {
    .providers-container {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .providers-container .contentcontainer-column {
        gap: 8px;
    }

    .providers-container .contentcontainer-column .providers-item {
        width: calc(50% - 8px);
        padding-bottom: 0;
    }

    .providers-container .contentcontainer-column .providers-item .frame-group-container {
        padding: 16px 8px;
        font-size: 12px;
        border-radius: 8px;
    }

    .providers-container .contentcontainer-column .providers-item .frame-group-container p {
        line-height: 40px;
    }

    .testimonial-image-container .frame-container.frame-container-default {
        padding: 0;
    }

    .brand-grid .contentcontainer {
        grid-template-columns: repeat(2, 1fr);
    }
    .brand-grid p {
        font-size: 14px;
    }
}

/* Block with Background  */

.block-with-background .frame-inner {
    padding: 40px 0;
    font-size: clamp(16px, 3vw, 24px);
}

.block-with-background .frame-inner h3 {
    font-weight: 700;
    font-size: clamp(20px, 3vw, 36px);
}

.block-with-background .frame-inner .btn {
    margin-top: 30px;
}

@media screen and (min-width: 768px) {
    .block-with-background .frame-inner {
        max-width: 740px;
        margin: auto;
    }

    .block-with-background .frame-inner {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .block-with-background .frame-inner {
        padding: 0;
    }
}

/* Flex direction reverse  */

@media screen and (max-width: 768px) {
    .flex-reverse .contentcontainer {
        display: flex;
        flex-direction: column-reverse;
    }
}

/*  */

.frame-background-primary {
    --frame-color: var(--white);
    --frame-background: var(--bs-primary);
    --frame-link-color: var(--white);
    --frame-link-hover-color: var(--white);
}

.frame-background-primary p {
    color: var(--white);
}

/* 2 Container  */

.contentcontainer[data-container-identifier="container_2_columns"] img {
    max-height: 400px;
    border-radius: 20px;
    object-fit: cover;
}

.contentcontainer[data-container-identifier="container_2_columns"] .frame {
    margin: 0;
}

.contentcontainer[data-container-identifier="container_2_columns"] .frame-inner {
    display: flex;
    flex-direction: column;
}
.lead-form-section .contentcontainer[data-container-identifier="container_2_columns"] .frame-inner {
    display: block;
}

.contentcontainer[data-container-identifier="container_2_columns"] .frame-inner p:last-child {
    margin-top: auto;
}

@media screen and (min-width: 768px) {
    .contentcontainer[data-container-identifier="container_2_columns"] .frame-inner {
        height: 400px;
    }
    .lead-form-section .contentcontainer[data-container-identifier="container_2_columns"] .frame-inner {
        height: auto;
    }

    .contentcontainer[data-container-identifier="container_2_columns"] .frame-inner h4 {
        margin-top: 50px;
    }
}

@media screen and (max-width: 768px) {
    .frame-type-container_2_columns,
    .frame.mobile-bg-light-grey {
        background-color: #F9F9F9;
        margin: 0;
    }

    .frame-type-container_2_columns + .frame-type-container_2_columns {
        padding-top: 0;
    }

    .frame-type-header.mobile-bg-light-grey {
        padding-bottom: 0;
    }
    
    .frame-type-container_2_columns .contentcontainer {
        background-color: #ffffff;
        padding: 16px;
        border-radius: 20px;
    }

    .background-gray {
        background-color: #F9F9F9;
        padding-bottom: 10px;
    }

    .frame-space-after-large {
        margin-bottom: 0;
    }
}

.background-gray {
    background-color: #F9F9F9;
}

/* Steps  */

.steps .contentcontainer .frame-background-none:first-child {
    padding-top: 10px;
}

.steps {
    padding: 28px 0;
}

.steps .contentcontainer-column .frame-group-container {
    border: 1px solid #007BFF1F;
    border-radius: 20px;
    padding: 32px;
}

.steps .contentcontainer-column .frame-group-container .frame-header {
    margin-bottom: 40px;
}

.steps .contentcontainer-column .frame-group-container span:not(.text-secondary):not(.text-tertiary):not(.text-primary) {
    background: #F4F5F7;
    border-radius: 12px;
    padding: 12px 16px;
    color: #007BFF;
}

.steps .contentcontainer {
    gap: 24px;
    justify-content: center;
    align-items: center;
}
.steps .contentcontainer-column .column-primary .frame-group-container {
    border-color: var(--blue);
    border-width: 2px;
    box-shadow: 0 20px 40px rgba(0 0 0 / 15%);
}
.steps .contentcontainer-column .column-primary .btn {
    margin-top: 20px;
}
.steps .text-tertiary{
    color: var(--bs-warning) !important;
}


@media screen and (max-width: 768px) {
    .steps .contentcontainer .frame-background-none:first-child {
        padding-top: 0;
    }

    .steps .contentcontainer-column .frame-group-container {
        border: 1px solid #DFE2E9;
        padding: 24px;
    }

    .steps {
        margin-bottom: 0;
    }
}

/* Accordion  */

.ec-faq .accordion-item:hover, .ec-faq .accordion-item:has(.accordion-collapse.show) {
    border-color: #007BFF;
}
.ec-faq {
    padding-bottom: var(--frame-spacing);
    padding-top: var(--frame-spacing);
}

/* Testimonial Slider */

.testimonial-image {
    width: 700px;
    margin: auto;
}

.testimonial-image .slick-slide {
    padding-right: 20px;
}

.testimonial-image .slick-slide:not(.slick-active) {
    opacity: 0.5;
}

.testimonial-image .slick-slide p {
    font-size: 16px;
}

.testimonial-image .slick-slide .card-body {
    padding: 0 24px;
    display: flex;
    align-items: end;
}

.testimonial-image .slick-slide .card-body .card-title {
    margin: 0;
}

.testimonial-image .slick-slide .card-body .card-title .name {
    font-size: 20px;
    font-weight: 600;
}

.testimonial-image .card {
    flex-direction: row;
    background: #F9F9F9;
    padding: 20px;
    border-radius: 32px;
    border: 1px solid #007BFF1F;
}

.testimonial-image-container .frame-inner {
    overflow: hidden;
}

.testimonial-image .slick-dots .slick-active {
    width: 32px;
}

.testimonial-image .slick-dots li {
    width: 12px;
    height: 12px;
}

.testimonial-image .slick-dots li button {
    background: #EEEEEE;
    border: none;
    border-radius: 0;
    width: 12px;
    height: 12px;
}

.testimonial-image .slick-dots .slick-active button {
    background: var(--blue);
    border: none;
    border-radius: 0;
    width: 32px;
}

.testimonial-image .slick-slide:not(.slick-active) .card:before {
    content: "";
    position: absolute;
    height: 102%;
    width: 50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.testimonial-image .slick-slide.slick-active + .slick-slide:not(.slick-active) .card:before {
    right: auto;
    left: 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

/* Lead Form */

@media (min-width: 1025px) {
    .frame.max-width-60 {
        max-width: 60%;
        margin: 0 auto;
    }
}

.lead-form-section .frame.frame-layout-embedded>.frame-group-container>.frame-group-inner {
    background: #ffffff;
    border: 1px solid #007BFF1F;
    border-radius: 20px;
}
input.hs-button.primary.large {
    text-align: center;
    font-size: 20px;
}
.hbspt-form fieldset.form-columns-1 {
    max-width: 100%;
}
ul.inputs-list.multi-container {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.hbspt-form select,
.hbspt-form input:not([type="checkbox"]) {
    border: 1px solid var(--grey);
}

.hbspt-form select, .hbspt-form input:not([type="checkbox"]) {
    display: block;
    width: 100%;
    padding: 14px;
    border-radius: 16px;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid var(--grey);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.hbspt-form label {
    font-size: 14px;
    display: flex
;
}
.hbspt-form fieldset.form-columns-2, .hbspt-form fieldset.form-columns-3 {
    gap: 10px;
}




@media screen and (max-width: 768px) {

    /* Lead Form */

    ul.inputs-list.multi-container {
        flex-wrap: wrap;
        row-gap: 5px;
    }
    input.hs-button.primary.large {
        text-align: center;
        font-size: 18px;
    }

    .testimonial-image .card {
        flex-direction: column;
    }

    .testimonial-image {
        width: auto;
    }

    .testimonial-image .slick-slide {
        padding-right: 0;
        padding: 0 10px;
    }
    .testimonial-image .slick-slide:not(.slick-active) {
        opacity: 1;
    }

    .testimonial-image .slick-slide .card-body {
        padding: 0 10px;
    }


    .testimonial-image .slick-slide .card-image img {
        margin: auto;
        max-width: 50%;
        height: auto;
    }

    .testimonial-image .slick-slide .card-body {
    }

    .testimonial-image .slick-slide .card-title {
        display: flex;
        flex-direction: column;
    }

    .testimonial-image .slick-slide .card-title .name {
        order: 2;
    }

    .testimonial-image .slick-slide .card-title .card-text {
        order: 3;
    }

    .testimonial-image .slick-slide .card-title .evaluation {
        order: 1;
        margin: 20px;
        text-align: center;
    }

    .testimonial-image .slick-dots li button {
        background: #007BFF1F;
    }
    
    .testimonial-image .slick-dots .slick-active button {
        background: #007BFF;
    }

    .testimonial-image .slick-slide:not(.slick-active) .card:before {
        display: none;
    }
}

.language-menu {
    margin-left: 50px;
    flex-direction: row;
    align-items: center;
    font-weight: 700;
    font-size: 20px;
    gap: 15px;
    order: 4;
}

.language-menu .nav-item .nav-link {
    color: #0D0E0D;
}

.language-menu:after {
    content: '';
    width: 9px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../../Img/finright/arrow-blue.svg);
    transform: rotate(90deg);
    transition: all 0.3s ease-in-out;
}

.language-menu:hover:after {
    transform: rotate(-90deg);
}

.language-menu .dropdown-menu {
    border: none;
    border-radius: 0;
}

@media (max-width: 991px) {
    .navbar-mainnavigation .language-menu .dropdown-menu {
        position: absolute;
    }
}